/* CSS Document */
/* line 7, sass/main.scss */
html {
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  background-image: url(header_repeat.gif);
  background-repeat: repeat-x;
}

/* line 14, sass/main.scss */
body {
  padding: 0px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  width: 1024px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

/* line 24, sass/main.scss */
img#header {
  display: block;
  float: left;
}

/* line 28, sass/main.scss */
img#headerName {
  display: block;
  clear: both;
}

/* line 32, sass/main.scss */
#indexbar {
  width: 214px;
  float: left;
  background-color: #FFCC00;
  margin: 0 0 20px 57px;
  padding: 0 0 50px 0;
}
/* line 39, sass/main.scss */
#indexbar #search_form {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  color: #000000;
  padding-top: 15px;
  padding-bottom: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
/* line 51, sass/main.scss */
#indexbar #search_form #search_string_main_page {
  width: 90px;
  font-size: 1.1em;
}
/* line 56, sass/main.scss */
#indexbar #search_form input {
  vertical-align: middle;
}
/* line 61, sass/main.scss */
#indexbar p#folder {
  display: none;
}
/* line 65, sass/main.scss */
#indexbar ul {
  margin: 0px;
  list-style-type: none;
  padding: 10px 0 0 0;
}
/* line 70, sass/main.scss */
#indexbar ul li {
  margin: 0 0 5px 0;
  padding: 0px;
  position: relative;
  z-index: 1;
}
/* line 76, sass/main.scss */
#indexbar ul li a {
  margin: 0px;
  display: block;
  color: #FFCC00;
  text-decoration: none;
  padding: 3px 14px 3px 14px;
  background-color: #800040;
  font-size: 1.3em;
}
/* line 85, sass/main.scss */
#indexbar ul li a:hover, #indexbar ul li.uber a {
  background-color: #4B0D2A;
}
/* line 89, sass/main.scss */
#indexbar ul li ul {
  display: none;
  position: absolute;
  width: 214px;
  left: 100%;
  top: -102px;
  padding: 0;
  text-align: left;
  border-top: 100px solid transparent;
  border-right: 100px solid transparent;
  border-bottom: 100px solid transparent;
}
/* line 104, sass/main.scss */
#indexbar ul li ul li {
  margin: 0;
  padding: 0 0 2px 0;
  background-color: #FFCC00;
}
/* line 109, sass/main.scss */
#indexbar ul li ul li a {
  line-height: 120%;
}
/* line 113, sass/main.scss */
#indexbar ul li ul > :first-child {
  padding-top: 2px;
}
/* line 118, sass/main.scss */
#indexbar ul li:hover > ul {
  display: block;
}

/* line 125, sass/main.scss */
#content {
  overflow: hidden;
  padding: 20px;
  float: left;
  width: 657px;
}
/* line 131, sass/main.scss */
#content #facebook_link {
  float: right;
  overflow: hidden;
  margin: 20px 6px 0 20px;
  width: 236px;
  text-align: center;
}
/* line 138, sass/main.scss */
#content #facebook_link img {
  width: 144px;
  height: 37px;
  margin: 0;
  padding: 0;
}
/* line 146, sass/main.scss */
#content .upcomingEventNugget {
  clear: right;
  position: relative;
  margin: 20px 6px 20px 20px;
  padding: 50px 15px 15px 15px;
  width: 200px;
  float: right;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 5px;
  background-color: #FFCF00;
  border: 3px solid #8A003D;
}
/* line 161, sass/main.scss */
#content .upcomingEventNugget:before {
  content: "Upcoming Events";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  text-align: center;
  color: #8a003d;
  text-transform: uppercase;
  font-size: 1.4em;
  font-weight: bold;
}
/* line 174, sass/main.scss */
#content .upcomingEventNugget a {
  text-decoration: none;
  color: #8a003d;
}
/* line 178, sass/main.scss */
#content .upcomingEventNugget a:hover {
  color: #4B0D2A;
}
/* line 183, sass/main.scss */
#content .upcomingEventNugget ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 1em;
  color: #8a003d;
}
/* line 190, sass/main.scss */
#content .upcomingEventNugget ul li {
  margin: 0;
  padding: 0 0 3px 0;
}
/* line 196, sass/main.scss */
#content .upcomingEventNugget p.more {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.9em;
  color: #8a003d;
  text-align: right;
}

/* line 205, sass/main.scss */
#footer {
  text-align: right;
  clear: both;
  padding: 0px;
  font-size: 0.8em;
  color: #313028;
  margin-top: 40px;
}

/* line 213, sass/main.scss */
#content a, #footer a {
  color: #00458A;
}

/* line 216, sass/main.scss */
#content a:hover, #footer a:hover {
  color: #002952;
}

/* line 219, sass/main.scss */
#content h1, #content h2, #content h3, #content p {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}

/* line 226, sass/main.scss */
#breadcrumbs {
  font-size: 0.85em;
}
